backend:
  name: bitbucket
  repo: aquatech-innovation/showcase-v2
  branch: master
  auth_type: implicit
  app_id: BLHQ2p6pH6BcYG3XH3
media_folder: src/assets/images/pictures/realizations/
public_folder: /uploads
publish_mode: editorial_workflow
editor:
  preview: false
i18n:
  structure: multiple_folders
  locales:
    - fr
    - en
  default_locale: fr
collections:
  - name: realisations
    label: Réalisations (collection)
    folder: src/content/realisations
    media_folder: src/assets/images/pictures/realizations/{{filename}}
    create: true
    slug: '{{slug}}'
    extension: md
    format: frontmatter
    i18n: true
    fields:
      - label: metadesc
        i18n: true
        name: metadesc
        widget: text
      - label: Position image d'en-tête
        i18n: true
        name: headerImagePos
        widget: select
        options:
          - left
          - center
          - right
      - label: Titre de la page
        i18n: true
        name: title
        widget: string
      - label: Etiquettes (home | solution | activité)
        i18n: true
        name: tags
        widget: list
      - label: Date, au format JJ/MM/AAAA ou MM/AAAA ou AAAA (pour tri)
        i18n: true
        name: date
        widget: string
      - label: Lieu, au format Ville (DPT), PAYS
        i18n: true
        name: place
        widget: string
      - label: Tagline / header (150 signes)
        i18n: true
        name: tagline
        widget: text
      - label: Résumé / card (200 signes)
        i18n: true
        name: resume
        widget: text
      - label: '[Zone infos] Date'
        i18n: true
        name: infosDate
        widget: string
      - label: '[Zone infos] Client'
        i18n: true
        name: infosCustomer
        widget: string
      - label: '[Zone infos] Contraintes'
        i18n: true
        name: infosConstraint
        widget: string
      - label: '[Zone infos] Projet'
        i18n: true
        name: infosProjectType
        widget: string
      - label: Citation
        i18n: true
        name: citation
        widget: text
      - label: Citation - Auteur
        i18n: true
        name: citationAuthor
        widget: string
      - label: Citation - Poste
        i18n: true
        name: citationJob
        widget: string
      - label: Chiffres clés
        name: keyFigures
        i18n: true
        widget: list
        collapsed: false
        fields:
          - label: icon
            i18n: true
            name: icon
            widget: string
          - label: text
            i18n: true
            name: text
            widget: string
      - label: Corps
        i18n: true
        name: body
        widget: markdown
  - name: solutions-aquaclear
    label: Solution / AquaClear
    files:
      - label: Solutions / AquaClear (FR)
        name: solutions-aquaclear-FR
        file: src/pages/fr/solutions/aquaclear.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: intro
                name: intro
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: textSections
                    name: textSections
                    widget: object
                    fields:
                      - label: textSection1
                        name: textSection1
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                      - label: textSection2
                        name: textSection2
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                    collapsed: true
                  - label: highlights
                    name: highlights
                    widget: object
                    fields:
                      - label: highlight1
                        name: highlight1
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight2
                        name: highlight2
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight3
                        name: highlight3
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight4
                        name: highlight4
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                    collapsed: true
                  - label: fund
                    name: fund
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: ecolabel
                    name: ecolabel
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: text
                    collapsed: true
                collapsed: true
              - label: aground
                name: aground
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
              - label: afloat
                name: afloat
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
              - label: realisations
                name: realisations
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
      - label: Solutions / AquaClear (EN)
        name: solutions-aquaclear-EN
        file: src/pages/en/solutions/aquaclear.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: intro
                name: intro
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: textSections
                    name: textSections
                    widget: object
                    fields:
                      - label: textSection1
                        name: textSection1
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                      - label: textSection2
                        name: textSection2
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                    collapsed: true
                  - label: highlights
                    name: highlights
                    widget: object
                    fields:
                      - label: highlight1
                        name: highlight1
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight2
                        name: highlight2
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight3
                        name: highlight3
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight4
                        name: highlight4
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                    collapsed: true
                  - label: fund
                    name: fund
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: ecolabel
                    name: ecolabel
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: text
                    collapsed: true
                collapsed: true
              - label: aground
                name: aground
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
              - label: afloat
                name: afloat
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
              - label: realisations
                name: realisations
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
  - name: solutions-aquacollect
    label: Solution / AquaCollect
    files:
      - label: Solutions / AquaCollect (FR)
        name: solutions-aquacollect-FR
        file: src/pages/fr/solutions/aquacollect.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: intro
                name: intro
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: textSections
                    name: textSections
                    widget: object
                    fields:
                      - label: textSection1
                        name: textSection1
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                      - label: textSection2
                        name: textSection2
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                    collapsed: true
                  - label: highlights
                    name: highlights
                    widget: object
                    fields:
                      - label: highlight1
                        name: highlight1
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight2
                        name: highlight2
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight3
                        name: highlight3
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight4
                        name: highlight4
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                    collapsed: true
                  - label: fund
                    name: fund
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: ecolabel
                    name: ecolabel
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: text
                    collapsed: true
                collapsed: true
              - label: aground
                name: aground
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
              - label: afloat
                name: afloat
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
              - label: realisations
                name: realisations
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
      - label: Solutions / AquaCollect (EN)
        name: solutions-aquacollect-EN
        file: src/pages/en/solutions/aquacollect.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: intro
                name: intro
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: textSections
                    name: textSections
                    widget: object
                    fields:
                      - label: textSection1
                        name: textSection1
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                      - label: textSection2
                        name: textSection2
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                    collapsed: true
                  - label: highlights
                    name: highlights
                    widget: object
                    fields:
                      - label: highlight1
                        name: highlight1
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight2
                        name: highlight2
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight3
                        name: highlight3
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight4
                        name: highlight4
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                    collapsed: true
                  - label: fund
                    name: fund
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: ecolabel
                    name: ecolabel
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: text
                    collapsed: true
                collapsed: true
              - label: aground
                name: aground
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
              - label: afloat
                name: afloat
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
              - label: realisations
                name: realisations
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
  - name: solutions-aquadata
    label: Solution / AquaData
    files:
      - label: Solutions / AquaData (FR)
        name: solutions-aquadata-FR
        file: src/pages/fr/solutions/aquadata.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: intro
                name: intro
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: textSections
                    name: textSections
                    widget: object
                    fields:
                      - label: textSection1
                        name: textSection1
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                      - label: textSection2
                        name: textSection2
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                    collapsed: true
                  - label: highlights
                    name: highlights
                    widget: object
                    fields:
                      - label: highlight1
                        name: highlight1
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight2
                        name: highlight2
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight3
                        name: highlight3
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight4
                        name: highlight4
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                    collapsed: true
                  - label: fund
                    name: fund
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: ecolabel
                    name: ecolabel
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: text
                    collapsed: true
                collapsed: true
              - label: appli
                name: appli
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
              - label: aqualeak
                name: aqualeak
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
      - label: Solutions / AquaData (EN)
        name: solutions-aquadata-EN
        file: src/pages/en/solutions/aquadata.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: intro
                name: intro
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: textSections
                    name: textSections
                    widget: object
                    fields:
                      - label: textSection1
                        name: textSection1
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                      - label: textSection2
                        name: textSection2
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                    collapsed: true
                  - label: highlights
                    name: highlights
                    widget: object
                    fields:
                      - label: highlight1
                        name: highlight1
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight2
                        name: highlight2
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight3
                        name: highlight3
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight4
                        name: highlight4
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                    collapsed: true
                  - label: fund
                    name: fund
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: ecolabel
                    name: ecolabel
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: text
                    collapsed: true
                collapsed: true
              - label: appli
                name: appli
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
              - label: aqualeak
                name: aqualeak
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
  - name: solutions-aquareuse
    label: Solution / AquaReuse
    files:
      - label: Solutions / AquaReuse (FR)
        name: solutions-aquareuse-FR
        file: src/pages/fr/solutions/aquareuse.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: intro
                name: intro
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: textSections
                    name: textSections
                    widget: object
                    fields:
                      - label: textSection1
                        name: textSection1
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                      - label: textSection2
                        name: textSection2
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                    collapsed: true
                  - label: highlights
                    name: highlights
                    widget: object
                    fields:
                      - label: highlight1
                        name: highlight1
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight2
                        name: highlight2
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight3
                        name: highlight3
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight4
                        name: highlight4
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                    collapsed: true
                  - label: fund
                    name: fund
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: ecolabel
                    name: ecolabel
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: text
                    collapsed: true
                collapsed: true
              - label: aquapool
                name: aquapool
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
              - label: greywater
                name: greywater
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
              - label: realisations
                name: realisations
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
      - label: Solutions / AquaReuse (EN)
        name: solutions-aquareuse-EN
        file: src/pages/en/solutions/aquareuse.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: intro
                name: intro
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: textSections
                    name: textSections
                    widget: object
                    fields:
                      - label: textSection1
                        name: textSection1
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                      - label: textSection2
                        name: textSection2
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: list
                            field:
                              label: paragraph
                              name: paragraph
                              widget: text
                        collapsed: true
                    collapsed: true
                  - label: highlights
                    name: highlights
                    widget: object
                    fields:
                      - label: highlight1
                        name: highlight1
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight2
                        name: highlight2
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight3
                        name: highlight3
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: highlight4
                        name: highlight4
                        widget: object
                        fields:
                          - label: picto
                            name: picto
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                    collapsed: true
                  - label: fund
                    name: fund
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: ecolabel
                    name: ecolabel
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: content
                        name: content
                        widget: text
                    collapsed: true
                collapsed: true
              - label: aquapool
                name: aquapool
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
              - label: greywater
                name: greywater
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: list1
                    name: list1
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                  - label: list2
                    name: list2
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: elements
                        name: elements
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: string
                    collapsed: true
                collapsed: true
              - label: realisations
                name: realisations
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
  - name: pour-qui-campings
    label: Activités / Campings
    files:
      - label: Activités / Campings (FR)
        name: pour-qui-campings-FR
        file: src/pages/fr/pour-qui/campings.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: solutions
                name: solutions
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: texts
                    name: texts
                    widget: object
                    fields:
                      - label: contentCollect
                        name: contentCollect
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentClear
                        name: contentClear
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentReuse
                        name: contentReuse
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentData
                        name: contentData
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: contentInfoMessage
                    name: contentInfoMessage
                    widget: text
                collapsed: true
              - label: explore
                name: explore
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
      - label: For Whom / Campsites (EN)
        name: for-whom-campsites-EN
        file: src/pages/en/for-whom/campsites.md
        fields:
          - label: title
            name: title
            widget: string
          - label: metadesc
            name: metadesc
            widget: text
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: solutions
                name: solutions
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: texts
                    name: texts
                    widget: object
                    fields:
                      - label: contentCollect
                        name: contentCollect
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentClear
                        name: contentClear
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentReuse
                        name: contentReuse
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentData
                        name: contentData
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: contentInfoMessage
                    name: contentInfoMessage
                    widget: text
                collapsed: true
              - label: explore
                name: explore
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
  - name: pour-qui-ports
    label: Activités / Ports
    files:
      - label: Activités / Ports (FR)
        name: pour-qui-ports-FR
        file: src/pages/fr/pour-qui/ports.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: solutions
                name: solutions
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: texts
                    name: texts
                    widget: object
                    fields:
                      - label: contentCollect
                        name: contentCollect
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentClear
                        name: contentClear
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentData
                        name: contentData
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: contentInfoMessage
                    name: contentInfoMessage
                    widget: text
                collapsed: true
              - label: explore
                name: explore
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
      - label: For Whom / Marinas (EN)
        name: for-whom-marinas-EN
        file: src/pages/en/for-whom/marinas.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: solutions
                name: solutions
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: texts
                    name: texts
                    widget: object
                    fields:
                      - label: contentCollect
                        name: contentCollect
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentClear
                        name: contentClear
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentData
                        name: contentData
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: contentInfoMessage
                    name: contentInfoMessage
                    widget: text
                collapsed: true
              - label: explore
                name: explore
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
  - name: pour-qui-collectivites
    label: Activités / Collectivités
    files:
      - label: Activités / Collectivités (FR)
        name: pour-qui-collectivites-FR
        file: src/pages/fr/pour-qui/collectivites.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: solutions
                name: solutions
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: texts
                    name: texts
                    widget: object
                    fields:
                      - label: contentCollect
                        name: contentCollect
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentClear
                        name: contentClear
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentReuse
                        name: contentReuse
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentData
                        name: contentData
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: contentInfoMessage
                    name: contentInfoMessage
                    widget: text
                collapsed: true
              - label: explore
                name: explore
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
      - label: For Whom / Communities (EN)
        name: for-whom-communities-EN
        file: src/pages/en/for-whom/communities.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: solutions
                name: solutions
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: texts
                    name: texts
                    widget: object
                    fields:
                      - label: contentCollect
                        name: contentCollect
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentClear
                        name: contentClear
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentReuse
                        name: contentReuse
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentData
                        name: contentData
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: contentInfoMessage
                    name: contentInfoMessage
                    widget: text
                collapsed: true
              - label: explore
                name: explore
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
  - name: pour-qui-autres-domaines
    label: Activités / Autres domaines
    files:
      - label: Activités / Autres domaines (FR)
        name: pour-qui-autres-domaines-FR
        file: src/pages/fr/pour-qui/autres-domaines.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: solutions
                name: solutions
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: texts
                    name: texts
                    widget: object
                    fields:
                      - label: contentCollect
                        name: contentCollect
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentClear
                        name: contentClear
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentReuse
                        name: contentReuse
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentData
                        name: contentData
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: contentInfoMessage
                    name: contentInfoMessage
                    widget: text
                collapsed: true
              - label: explore
                name: explore
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                collapsed: true
      - label: For Whom / Other Scopes (EN)
        name: for-whom-other-scopes-EN
        file: src/pages/en/for-whom/other-scopes.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: solutions
                name: solutions
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                  - label: texts
                    name: texts
                    widget: object
                    fields:
                      - label: contentCollect
                        name: contentCollect
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentClear
                        name: contentClear
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentReuse
                        name: contentReuse
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                      - label: contentData
                        name: contentData
                        widget: list
                        field:
                          label: paragraph
                          name: paragraph
                          widget: text
                    collapsed: true
                  - label: contentInfoMessage
                    name: contentInfoMessage
                    widget: text
                collapsed: true
              - label: explore
                name: explore
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                collapsed: true
  - name: page-contact
    label: Contact
    files:
      - label: Contact (FR)
        name: page-contact-FR
        file: src/pages/fr/contact.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: contact
                name: contact
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: text
                  - label: socials
                    name: socials
                    widget: string
                collapsed: true
              - label: place
                name: place
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: text
                  - label: adress
                    name: adress
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: string
                collapsed: true
      - label: Contact (EN)
        name: page-contact-EN
        file: src/pages/en/contact.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: contact
                name: contact
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: text
                  - label: socials
                    name: socials
                    widget: string
                collapsed: true
              - label: place
                name: place
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: text
                  - label: adress
                    name: adress
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: string
                collapsed: true
  - name: page-funding
    label: Financement
    files:
      - label: Financement (FR)
        name: page-funding-FR
        file: src/pages/fr/financement.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
      - label: Funding (EN)
        name: page-funding-EN
        file: src/pages/en/funding.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
  - name: page-index
    label: Accueil
    files:
      - label: Accueil (FR)
        name: page-index-FR
        file: src/pages/fr/index.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: intro
                name: intro
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: ctaButtonText
                    name: ctaButtonText
                    widget: string
                  - label: bestsellers
                    name: bestsellers
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: aquapool
                        name: aquapool
                        widget: object
                        fields:
                          - label: text
                            name: text
                            widget: string
                        collapsed: true
                      - label: aquaclear
                        name: aquaclear
                        widget: object
                        fields:
                          - label: text
                            name: text
                            widget: string
                        collapsed: true
                    collapsed: true
                collapsed: true
              - label: discover
                name: discover
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: solutions
                    name: solutions
                    widget: object
                    fields:
                      - label: collect
                        name: collect
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: subtitle
                            name: subtitle
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: products
                            name: products
                            widget: object
                            fields:
                              - label: aground
                                name: aground
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                              - label: afloat
                                name: afloat
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                            collapsed: true
                        collapsed: true
                      - label: clear
                        name: clear
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: subtitle
                            name: subtitle
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: products
                            name: products
                            widget: object
                            fields:
                              - label: aground
                                name: aground
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                              - label: afloat
                                name: afloat
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                            collapsed: true
                        collapsed: true
                      - label: reuse
                        name: reuse
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: subtitle
                            name: subtitle
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: products
                            name: products
                            widget: object
                            fields:
                              - label: pool
                                name: pool
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                              - label: bathroom
                                name: bathroom
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                            collapsed: true
                        collapsed: true
                      - label: data
                        name: data
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: subtitle
                            name: subtitle
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: products
                            name: products
                            widget: object
                            fields:
                              - label: app
                                name: app
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                              - label: leak
                                name: leak
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                            collapsed: true
                        collapsed: true
                    collapsed: true
                collapsed: true
              - label: forWhom
                name: forWhom
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: ctaTagline
                    name: ctaTagline
                    widget: string
                  - label: ctaButtonText
                    name: ctaButtonText
                    widget: string
                  - label: targets
                    name: targets
                    widget: object
                    fields:
                      - label: campsites
                        name: campsites
                        widget: object
                        fields:
                          - label: icon
                            name: icon
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: linkText
                            name: linkText
                            widget: string
                        collapsed: true
                      - label: marinas
                        name: marinas
                        widget: object
                        fields:
                          - label: icon
                            name: icon
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: linkText
                            name: linkText
                            widget: string
                        collapsed: true
                      - label: communities
                        name: communities
                        widget: object
                        fields:
                          - label: icon
                            name: icon
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: linkText
                            name: linkText
                            widget: string
                        collapsed: true
                      - label: otherscopes
                        name: otherscopes
                        widget: object
                        fields:
                          - label: icon
                            name: icon
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: linkText
                            name: linkText
                            widget: string
                        collapsed: true
                    collapsed: true
                collapsed: true
              - label: support
                name: support
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: steps
                    name: steps
                    widget: object
                    fields:
                      - label: step-1
                        name: step-1
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: step-2
                        name: step-2
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: step-3
                        name: step-3
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: step-4
                        name: step-4
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                    collapsed: true
                collapsed: true
              - label: video
                name: video
                widget: object
                fields:
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: reals
                name: reals
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: cta-button-text
                    name: cta-button-text
                    widget: string
                collapsed: true
              - label: labels
                name: labels
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
              - label: customers
                name: customers
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
              - label: partners
                name: partners
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
      - label: Home (EN)
        name: page-index-EN
        file: src/pages/en/index.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: intro
                name: intro
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: ctaButtonText
                    name: ctaButtonText
                    widget: string
                  - label: bestsellers
                    name: bestsellers
                    widget: object
                    fields:
                      - label: title
                        name: title
                        widget: string
                      - label: aquapool
                        name: aquapool
                        widget: object
                        fields:
                          - label: text
                            name: text
                            widget: string
                        collapsed: true
                      - label: aquaclear
                        name: aquaclear
                        widget: object
                        fields:
                          - label: text
                            name: text
                            widget: string
                        collapsed: true
                    collapsed: true
                collapsed: true
              - label: discover
                name: discover
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: solutions
                    name: solutions
                    widget: object
                    fields:
                      - label: collect
                        name: collect
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: subtitle
                            name: subtitle
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: products
                            name: products
                            widget: object
                            fields:
                              - label: aground
                                name: aground
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                              - label: afloat
                                name: afloat
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                            collapsed: true
                        collapsed: true
                      - label: clear
                        name: clear
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: subtitle
                            name: subtitle
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: products
                            name: products
                            widget: object
                            fields:
                              - label: aground
                                name: aground
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                              - label: afloat
                                name: afloat
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                            collapsed: true
                        collapsed: true
                      - label: reuse
                        name: reuse
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: subtitle
                            name: subtitle
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: products
                            name: products
                            widget: object
                            fields:
                              - label: pool
                                name: pool
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                              - label: bathroom
                                name: bathroom
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                            collapsed: true
                        collapsed: true
                      - label: data
                        name: data
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: subtitle
                            name: subtitle
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: products
                            name: products
                            widget: object
                            fields:
                              - label: app
                                name: app
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                              - label: leak
                                name: leak
                                widget: object
                                fields:
                                  - label: title
                                    name: title
                                    widget: string
                                  - label: content
                                    name: content
                                    widget: text
                                  - label: linkText
                                    name: linkText
                                    widget: string
                                collapsed: true
                            collapsed: true
                        collapsed: true
                    collapsed: true
                collapsed: true
              - label: forWhom
                name: forWhom
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: ctaTagline
                    name: ctaTagline
                    widget: string
                  - label: ctaButtonText
                    name: ctaButtonText
                    widget: string
                  - label: targets
                    name: targets
                    widget: object
                    fields:
                      - label: campsites
                        name: campsites
                        widget: object
                        fields:
                          - label: icon
                            name: icon
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: linkText
                            name: linkText
                            widget: string
                        collapsed: true
                      - label: marinas
                        name: marinas
                        widget: object
                        fields:
                          - label: icon
                            name: icon
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: linkText
                            name: linkText
                            widget: string
                        collapsed: true
                      - label: communities
                        name: communities
                        widget: object
                        fields:
                          - label: icon
                            name: icon
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: linkText
                            name: linkText
                            widget: string
                        collapsed: true
                      - label: otherscopes
                        name: otherscopes
                        widget: object
                        fields:
                          - label: icon
                            name: icon
                            widget: string
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                          - label: linkText
                            name: linkText
                            widget: string
                        collapsed: true
                    collapsed: true
                collapsed: true
              - label: support
                name: support
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: steps
                    name: steps
                    widget: object
                    fields:
                      - label: step-1
                        name: step-1
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: step-2
                        name: step-2
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: step-3
                        name: step-3
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: step-4
                        name: step-4
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                    collapsed: true
                collapsed: true
              - label: video
                name: video
                widget: object
                fields:
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: reals
                name: reals
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: cta-button-text
                    name: cta-button-text
                    widget: string
                collapsed: true
              - label: labels
                name: labels
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
              - label: customers
                name: customers
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
              - label: partners
                name: partners
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
  - name: page-jobs
    label: Recrutement
    files:
      - label: Rejoignez-nous (FR)
        name: page-jobs-FR
        file: src/pages/fr/rejoignez-nous.md
        fields:
          - label: title
            name: title
            widget: string
          - label: metadesc
            name: metadesc
            widget: text
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
      - label: Join Us (EN)
        name: page-jobs-EN
        file: src/pages/en/jobs.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
  - name: page-legals
    label: Mentions légales
    files:
      - label: Mentions légales (FR)
        name: page-legals-FR
        file: src/pages/fr/mentions-legales.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
      - label: Legal Notice (EN)
        name: page-legals-EN
        file: src/pages/en/legals.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
  - name: page-privacy
    label: Politique de confidentialité
    files:
      - label: Politique de confidentialité (FR)
        name: page-privacy-FR
        file: src/pages/fr/politique-de-confidentialite.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
      - label: Privacy Policy (EN)
        name: page-privacy-EN
        file: src/pages/en/privacy.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
  - name: page-press
    label: Presse
    files:
      - label: Presse (FR)
        name: page-press-FR
        file: src/pages/fr/presse.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: intro
                name: intro
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                collapsed: true
              - label: links
                name: links
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: object
                    fields:
                      - label: release
                        name: release
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: link
                            name: link
                            widget: string
                        collapsed: true
                      - label: media
                        name: media
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: link
                            name: link
                            widget: string
                        collapsed: true
                      - label: review
                        name: review
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: link
                            name: link
                            widget: string
                        collapsed: true
                    collapsed: true
                collapsed: true
              - label: contact
                name: contact
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: chapo
                    name: chapo
                    widget: string
                  - label: socials
                    name: socials
                    widget: string
                collapsed: true
      - label: Press (EN)
        name: page-press-EN
        file: src/pages/en/press.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: intro
                name: intro
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                collapsed: true
              - label: links
                name: links
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: object
                    fields:
                      - label: release
                        name: release
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: link
                            name: link
                            widget: string
                        collapsed: true
                      - label: media
                        name: media
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: link
                            name: link
                            widget: string
                        collapsed: true
                      - label: review
                        name: review
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: link
                            name: link
                            widget: string
                        collapsed: true
                    collapsed: true
                collapsed: true
              - label: contact
                name: contact
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: chapo
                    name: chapo
                    widget: string
                  - label: socials
                    name: socials
                    widget: string
                collapsed: true
  - name: page-realisations
    label: Réalisations (page d'index)
    files:
      - label: Réalisations (FR)
        name: page-realisations-FR
        file: src/pages/fr/realisations.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: filters
                name: filters
                widget: object
                fields:
                  - label: solutions
                    name: solutions
                    widget: string
                  - label: activities
                    name: activities
                    widget: string
                collapsed: true
      - label: Realizations (EN)
        name: page-realisations-EN
        file: src/pages/en/realizations.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: filters
                name: filters
                widget: object
                fields:
                  - label: solutions
                    name: solutions
                    widget: string
                  - label: activities
                    name: activities
                    widget: string
                collapsed: true
  - name: qui-sommes-nous
    label: Qui sommes-nous ?
    files:
      - label: Qui sommes-nous ? (FR)
        name: qui-sommes-nous-FR
        file: src/pages/fr/qui-sommes-nous.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: leitmotiv
                name: leitmotiv
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                collapsed: true
              - label: rse
                name: rse
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: contentBeforeODD
                    name: contentBeforeODD
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: contentAfterODD
                    name: contentAfterODD
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                collapsed: true
              - label: history
                name: history
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: steps
                    name: steps
                    widget: object
                    fields:
                      - label: step-1
                        name: step-1
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: step-2
                        name: step-2
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: step-3
                        name: step-3
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: step-4
                        name: step-4
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                    collapsed: true
                collapsed: true
              - label: RandD
                name: RandD
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                collapsed: true
              - label: team
                name: team
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: ceo
                    name: ceo
                    widget: object
                    fields:
                      - label: name
                        name: name
                        widget: string
                      - label: job
                        name: job
                        widget: string
                      - label: contentPresentation
                        name: contentPresentation
                        widget: text
                    collapsed: true
                  - label: imageAlt
                    name: imageAlt
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                collapsed: true
              - label: partners
                name: partners
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
      - label: About Us (EN)
        name: about-us-EN
        file: src/pages/en/about-us.md
        fields:
          - label: metadesc
            name: metadesc
            widget: text
          - label: title
            name: title
            widget: string
          - label: sections
            name: sections
            widget: object
            fields:
              - label: header
                name: header
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: tagline
                    name: tagline
                    widget: string
                collapsed: true
              - label: leitmotiv
                name: leitmotiv
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                collapsed: true
              - label: rse
                name: rse
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: contentBeforeODD
                    name: contentBeforeODD
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                  - label: contentAfterODD
                    name: contentAfterODD
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                collapsed: true
              - label: history
                name: history
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: steps
                    name: steps
                    widget: object
                    fields:
                      - label: step-1
                        name: step-1
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: step-2
                        name: step-2
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: step-3
                        name: step-3
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                      - label: step-4
                        name: step-4
                        widget: object
                        fields:
                          - label: title
                            name: title
                            widget: string
                          - label: content
                            name: content
                            widget: text
                        collapsed: true
                    collapsed: true
                collapsed: true
              - label: RandD
                name: RandD
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                collapsed: true
              - label: team
                name: team
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                  - label: ceo
                    name: ceo
                    widget: object
                    fields:
                      - label: name
                        name: name
                        widget: string
                      - label: job
                        name: job
                        widget: string
                      - label: contentPresentation
                        name: contentPresentation
                        widget: text
                    collapsed: true
                  - label: imageAlt
                    name: imageAlt
                    widget: string
                  - label: content
                    name: content
                    widget: list
                    field:
                      label: paragraph
                      name: paragraph
                      widget: text
                collapsed: true
              - label: partners
                name: partners
                widget: object
                fields:
                  - label: title
                    name: title
                    widget: string
                  - label: subtitle
                    name: subtitle
                    widget: string
                collapsed: true
